/* ++++++++++++redefining html tags +++++++++++++++++*/
*
{
	font-family : "Verdana CE", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, Lucida, sans-serif;
	font-size : x-small;
}
body
{
	font-size : x-smal;
	margin: 0px;
	padding: 0px;
}
* img, a img
{
	border: 0;
}
table, tr, th, td
{
	text-align: center;
	padding: 0px;
	margin: 0px;
	border: 0px;
}
hr
{
	display: none;
}
a
{
	color: #4169E1;
	text-decoration: underline;
	font-weight : bold;
}
a:hover
{
	text-decoration: none;
}
a.webmaster
{
	color: Black;
	background-color: transparent;
	text-decoration: none;
	font-weight : bold;
}
a.webmaster:hover
{
	color: White;
	background-color: Black;
}
h1
{
	display: none;
}
h2
{
	color: #993366;
	font-size: 140%;
	padding: 0px;
	margin: 0px;
	margin-bottom : 15px;
	margin-left : 5px;
}
/* +++++++++++++++++clases ++++++++++++++++++++++*/
.efekt
{
	font-weight: bold;
	color: #993366;
}
.nadpis
{
	color: #4169E1;
	padding-top: 20px;
	font-size: 120%;
	font-weight: bold;
	vertical-align : middle;
	text-align : center;
	font-weight : bold;
}
.space
{
	text-align: center;
	margin-top: 5px;
}
.popis:first-letter
{
	font-size: 120%;
	font-weight: bold;
}
.popis
{
	margin-top: 10px;
	margin-bottom: 5px;
	margin : 5px 5px;
}
.hide
{
	display: none;
}
.small
{
	margin-top: 50px;
	background-color:  #4169E1;
	color: white;	
	font-size: 70%;
	text-align: right;
	padding: 5px;
}
/* +++++++++++++ defining id tags +++++++++++++++*/
#page
{
	text-align: center;
}
#top
{
	width: 700px;
	height: 163px;
	background: url(../images/title_bg2.jpg);
}
#menu
{
	color: #799BD5;
	text-align: center;
	width: 700px;
	background-color : #993366;
}
#menu .off, #menu .on
{
	text-align: center;
	float: right;
	display: block;
	width: 120px;
	color: White;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing : 2px;
}
#menu .off
{
	background-color: #993366;
}
#menu .on
{
	color: Black;
	background-color: #D3DEF1;
}
#menu .off:hover, #menu .on:hover
{
	color: Black;
	text-decoration: none;
}
#menu .off:hover
{
	background-color: #D3DEF1;
}
#main
{
	text-align: justify;
	width: 700px;
	border-bottom-color : #993366;
	border-bottom-width : thin;
	border-bottom-style : solid;
	margin-bottom: 4px;
	background-color: #D3DEF1;
	padding-top: 40px;
	padding-bottom : 40px;
	padding-left : 0px;
	padding-right : 0px;
	margin-left : 5px;
	margin-right : 5px;
}
#bottom
{
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#box
{
	font-weight: bold;
	color: #993366;
	width: 350px;
	padding: 4px;
	margin-left: 25%;
	margin-right: 25%;
	text-align: justify;
	clear : both;
}